.news-articles-header{
	background-image: url('../img/news-articles-header-background.png');
	background-size: cover;
}

.news-card-lg{
	margin: 70px 0;
}

.news-card-lg-content{
	padding: 40px 20px;
}

.green-border-left{
	height: 300px;
	border-left: 4px solid #6CC72A;
}

.news-card-lg-p{
	margin-top: 20px;
}

.news-card-lg-line{
	height: 100px;
	border-left: 4px solid #F9F9F9;
}

.news-card-date-box{
	margin-left: 10px;
}

.news-card-date-bottom{
	border-top: 1px solid #F9F9F9;
}

.bottom-bordered-date{
	border-bottom:4px solid #F9F9F9;
	height: 450px;
  margin-right: -15px;
}

.new-article-change-row{
	margin-bottom: 70px;
}
